ffmpeg | branch: master | Martin Storsjö <[email protected]> | Thu Dec 29 
14:20:51 2016 +0200| [eef860dd92538764f4ab7872812914ff10384268] | committer: 
Martin Storsjö

fate: Tweak printing of ignored tests

Use a tab instead of two spaces, skip the fate prefix for the test name.

This makes IGNORE line fit in even better with the other make printouts.

Signed-off-by: Martin Storsjö <[email protected]>

> http://git.videolan.org/gitweb.cgi/ffmpeg.git/?a=commit;h=eef860dd92538764f4ab7872812914ff10384268
---

 tests/fate-run.sh | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

diff --git a/tests/fate-run.sh b/tests/fate-run.sh
index e1aaf647fa..623fd635a0 100755
--- a/tests/fate-run.sh
+++ b/tests/fate-run.sh
@@ -214,7 +214,7 @@ if test -e "$ref" || test $cmp = "oneline" ; then
     cmperr=$?
     test $err = 0 && err=$cmperr
     if [ "$report_type" = "ignore" ]; then
-        test $err = 0 || echo "IGNORE  fate-${test}" && err=0 && unset sig
+        test $err = 0 || echo "IGNORE\t${test}" && err=0 && unset sig
     else
         test $err = 0 || cat $cmpfile
     fi

_______________________________________________
ffmpeg-cvslog mailing list
[email protected]
http://ffmpeg.org/mailman/listinfo/ffmpeg-cvslog

Reply via email to